# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_11.PaymentInitiationSource1

Packages that use PaymentInitiationSource1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of PaymentInitiationSource1 in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 declared as PaymentInitiationSource1
Modifier and Type
Field
Description
`protected PaymentInitiationSource1`
GroupHeader95.`initnSrc`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return PaymentInitiationSource1
Modifier and Type
Method
Description
`PaymentInitiationSource1`
ObjectFactory.`createPaymentInitiationSource1()`
Create an instance of `PaymentInitiationSource1`
`PaymentInitiationSource1`
GroupHeader95.`getInitnSrc()`
Gets the value of the initnSrc property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with parameters of type PaymentInitiationSource1
Modifier and Type
Method
Description
`void`
GroupHeader95.`setInitnSrc(PaymentInitiationSource1 value)`
Sets the value of the initnSrc property.